<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000031200241</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/31/20/02/LEGITEXT000031200241.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000031199801</CID>
<NUM>2015-1168</NUM>
<NUM_PARUTION>0220</NUM_PARUTION>
<NUM_SEQUENCE>7</NUM_SEQUENCE>
<NOR>MENS1518225D</NOR>
<DATE_PUBLI>2015-09-23</DATE_PUBLI>
<DATE_TEXTE>2015-09-21</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-08-09</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0220 du 23 septembre 2015</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>16750</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>16750</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>DÉCRET n°2015-1168 du 21 septembre 2015</TITRE>
<TITREFULL>Décret n° 2015-1168 du 21 septembre 2015 relatif au grade de licence</TITREFULL>

<ETAT>ABROGE</ETAT>
<DATE_DEBUT>2015-09-24</DATE_DEBUT>
<DATE_FIN>2026-08-09</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000797428" datesignatexte="2004-02-26" id="JORFTEXT000000797428" naturetexte="DECRET" nortexte="MENX0400014D" num="" numtexte="2004-186" sens="source" typelien="CITATION">Décret n° 2004-186 du 26 février 2004</LIEN>
<LIEN cidtexte="JORFTEXT000030467726" datesignatexte="2015-04-10" id="JORFTEXT000030467726" naturetexte="DECRET" nortexte="MENS1430480D" num="" numtexte="2015-408" sens="source" typelien="CITATION">DÉCRET n°2015-408 du 10 avril 2015</LIEN>
<LIEN cidtexte="JORFTEXT000054643102" datesignatexte="2026-08-06" id="LEGIARTI000054651495" naturetexte="DECRET" nortexte="ESRS2617012D" num="4" numtexte="2026-752" sens="cible" typelien="ABROGE">Décret n°2026-752 du 6 août 2026 - art. 4</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGISCTA000006095806" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche,<br/>Vu le code de l'éducation, notamment ses articles L. 612-1, L. 613-1, D. 613-1 à D. 613-6 ;<br/>Vu le décret n° 2004-186 du 26 février 2004 modifié portant création de l'université Paris-Dauphine ;<br/>Vu le décret n° 2015-408 du 10 avril 2015 portant approbation des statuts de la communauté d'universités et établissements " Université de recherche Paris sciences et lettres - PSL Research University " ;<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche en date du 7 juillet 2015,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 21 septembre 2015.</p>
</div>
<div align="left">
<p>Manuel Valls</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche,</p>
<p>Najat Vallaud-Belkacem</p>
</div>
<div align="left">
<p>Le secrétaire d'Etat chargé de l'enseignement supérieur et de la recherche,</p>
<p>Thierry Mandon</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
